<CsoundSynthesizer>
<CsOptions>
-m128 
</CsOptions>
<CsInstruments>
sr = 44100
ksmps = 64
0dbfs = 1
nchnls = 1

/*************************************
Joachim Heintz
Pan.Sori!

Electronic part for playing back the samples by a midi keyboard.
Version for CsoundQt: http://csoundqt.github.io
19 june 2016

Relation midi-key-number -> sample:
  CALLS
48 -> ruf_1a
49 -> ruf_1b
50 -> ruf_1c
51 -> ruf_1d
52 -> ruf_1e
53 -> ruf_1f
54 -> ruf_1g
  APPLAUSES
55 -> anfeuerung_1
56 -> anfeuerung_2
57 -> anfeu_ruf_speed7
58 -> anfeu_ruf_speed13
  EARTH
60 -> welle_3sec_dry1
61 -> welle_5sec_dry1
62 -> welle_8sec_dry1
63 -> welle_13sec_dry1
  RUBBUNG
67 -> schaben_3sec
68 -> schaben_5sec
69 -> schaben_8sec
70 -> schaben_13sec
  MUTE ALL
72
  UNMUTE
71

**************************************/

schedule "Monitor", 0, 99999
schedule "rec_some", 0, 99999

massign 0, "midi"
giMinVelDb = -1 ;choose -10 or more if you want to control volume by velocity
giMaxVelDb = 0

gkGlobVol init 1

if0 ftgen 1, 0, 0, -1, "ruf_1a.wav", 0, 0, 1
if0 ftgen 2, 0, 0, -1, "ruf_1b.wav", 0, 0, 1
if0 ftgen 3, 0, 0, -1, "ruf_1f.wav", 0, 0, 1
if0 ftgen 4, 0, 0, -1, "ruf_1d.wav", 0, 0, 1
if0 ftgen 5, 0, 0, -1, "ruf_1e.wav", 0, 0, 1
if0 ftgen 6, 0, 0, -1, "ruf_1c.wav", 0, 0, 1
if0 ftgen 7, 0, 0, -1, "ruf_1g.wav", 0, 0, 1

if0 ftgen 11, 0, 0, -1, "anfeuerung_1.wav", 0, 0, 1
if0 ftgen 12, 0, 0, -1, "anfeuerung_2.wav", 0, 0, 1
if0 ftgen 13, 0, 0, -1, "anfeu_ruf_speed7.wav", 0, 0, 1
if0 ftgen 14, 0, 0, -1, "anfeu_ruf_speed13.wav", 0, 0, 1


if0 ftgen 21, 0, 0, -1, "welle_3sec_dry1.wav", 0, 0, 1
if0 ftgen 22, 0, 0, -1, "welle_5sec_dry1.wav", 0, 0, 1
if0 ftgen 23, 0, 0, -1, "welle_8sec_dry1.wav", 0, 0, 1
if0 ftgen 24, 0, 0, -1, "welle_13sec_dry1.wav", 0, 0, 1

if0 ftgen 31, 0, 0, -1, "schaben_3sec.wav", 0, 0, 1
if0 ftgen 32, 0, 0, -1, "schaben_5sec.wav", 0, 0, 1
if0 ftgen 33, 0, 0, -1, "schaben_8sec.wav", 0, 0, 1
if0 ftgen 34, 0, 0, -1, "schaben_13sec.wav", 0, 0, 1

strset 1, "ruf_1a.wav"
strset 2, "ruf_1b.wav"
strset 3, "ruf_1f.wav"
strset 4, "ruf_1d.wav"
strset 5, "ruf_1e.wav"
strset 6, "ruf_1c.wav"
strset 7, "ruf_1g.wav"

strset 11, "anfeuerung_1.wav"
strset 12, "anfeuerung_2.wav"
strset 13, "anfeu_ruf_speed7.wav"
strset 14, "anfeu_ruf_speed13.wav"


strset 21, "welle_3sec_dry1.wav"
strset 22, "welle_5sec_dry1.wav"
strset 23, "welle_8sec_dry1.wav"
strset 24, "welle_13sec_dry1.wav"

strset 31, "schaben_3sec.wav"
strset 32, "schaben_5sec.wav"
strset 33, "schaben_8sec.wav"
strset 34, "schaben_13sec.wav"


  opcode	ShowLED_a, 0, Sakik

Soutchan, asig, ktrig, idb, kdbrange	xin
kdispval	max_k	asig, ktrig, 1
	if idb != 0 then
kdb 		= 		dbfsamp(kdispval)
kval 		= 		(kdbrange + kdb) / kdbrange
	else
kval		=		kdispval
	endif
	if ktrig == 1 then
		outvalue	Soutchan, kval
	endif
  endop

  opcode ShowOver_a, 0, Sakk

Soutchan, asig, ktrig, khold	xin
kon		init		0
ktim		times
kstart		init		0
kend		init		0
khold		=		(khold < .01 ? .01 : khold); avoiding too short hold times
kmax		max_k		asig, ktrig, 1
	if kon == 0 && kmax > 1 && ktrig == 1 then
kstart		=		ktim
kend		=		kstart + khold
		outvalue	Soutchan, kmax
kon		=		1
	endif
	if kon == 1 && ktim > kend && ktrig == 1 then
		outvalue	Soutchan, 0
kon		=		0
	endif
  endop

  instr rec_some
  
gkRoomSize invalue "room_size"
gkWDmix invalue "wdmix"

  endin


  instr midi

iNotNum notnum
iVel veloc giMinVelDb, giMaxVelDb

 ;ruf (c0 - fis0)
if iNotNum == 48 then
schedule "spiel", 0, 1, 1, iVel
elseif iNotNum == 49 then
schedule "spiel", 0, 1, 2, iVel+5
elseif iNotNum == 50 then
schedule "spiel", 0, 1, 3, iVel
elseif iNotNum == 51 then
schedule "spiel", 0, 1, 4, iVel+5
elseif iNotNum == 52 then
schedule "spiel", 0, 1, 5, iVel
elseif iNotNum == 53 then
schedule "spiel", 0, 1, 6, iVel+5
elseif iNotNum == 54 then
schedule "spiel", 0, 1, 7, iVel

 ;anfeuerung (g0 - b0)
elseif iNotNum == 55 then
schedule "spiel", 0, 1, 11, iVel
elseif iNotNum == 56 then
schedule "spiel", 0, 1, 12, iVel
elseif iNotNum == 57 then
schedule "spiel", 0, 1, 13, iVel
elseif iNotNum == 58 then
schedule "spiel", 0, 1, 14, iVel

 ;erde (c1 - es1)
elseif iNotNum == 60 then
schedule "mit_hall", 0, 1, 21, iVel-6
elseif iNotNum == 61 then
schedule "mit_hall", 0, 1, 22, iVel-6
elseif iNotNum == 62 then
schedule "mit_hall", 0, 1, 23, iVel-6
elseif iNotNum == 63 then
schedule "mit_hall", 0, 1, 24, iVel-6

 ;schaben (g1 - b1)
elseif iNotNum == 67 then
schedule "mit_hall", 0, 1, 31, iVel-6
elseif iNotNum == 68 then
schedule "mit_hall", 0, 1, 32, iVel-6
elseif iNotNum == 69 then
schedule "mit_hall", 0, 1, 33, iVel-6
elseif iNotNum == 70 then
schedule "mit_hall", 0, 1, 34, iVel

 ;alles stumm bzw zur not wiederherstellen (c2 / h1)
elseif iNotNum == 72 then
schedule "mute_all", 0, .1
elseif iNotNum == 71 then
schedule "unmute", 0, .1
endif

  endin
  
  
  instr spiel

prints "kurre\n"  
iFil = p4
iDb = p5
p3 = filelen(iFil)
aOut loscil 1, 1, iFil, 1
outs aOut * ampdb(iDb) * gkGlobVol, aOut * ampdb(iDb) * gkGlobVol
  
  endin
  
  
  instr mit_hall
  
prints "kurrekurre\n"
iFil = p4
iDb = p5
p3 = filelen(iFil) + 2
aDry loscil 1, 1, iFil, 1
aWet,a0 freeverb aDry, aDry, gkRoomSize, .5
aOut ntrpol aDry, aWet, gkWDmix
outs aOut * ampdb(iDb) * gkGlobVol, aOut * ampdb(iDb) * gkGlobVol
  endin
  
  instr mute_all
prints "muting\n"
gkGlobVol linseg 1, p3, 0
  endin
  
  instr unmute
prints "unmuting\n"
gkGlobVol linseg 0, p3, 1
  endin
 
  instr Monitor
  
aL monitor

kTrigDisp metro 10
ShowLED_a "outL", aL, kTrigDisp, 1, 40
ShowOver_a "outL_over", aL, kTrigDisp, 1  

  endin

</CsInstruments>
<CsScore>

</CsScore>
</CsoundSynthesizer>
<bsbPanel>
 <label>Widgets</label>
 <objectName/>
 <x>308</x>
 <y>167</y>
 <width>657</width>
 <height>330</height>
 <visible>true</visible>
 <uuid/>
 <bgcolor mode="background">
  <r>174</r>
  <g>174</g>
  <b>174</b>
 </bgcolor>
 <bsbObject type="BSBHSlider" version="2">
  <objectName>room_size</objectName>
  <x>83</x>
  <y>49</y>
  <width>365</width>
  <height>30</height>
  <uuid>{29b279bf-6e63-4509-9148-7f33f4d9ee5b}</uuid>
  <visible>true</visible>
  <midichan>1</midichan>
  <midicc>1</midicc>
  <minimum>0.00000000</minimum>
  <maximum>1.00000000</maximum>
  <value>0.67716535</value>
  <mode>lin</mode>
  <mouseControl act="jump">continuous</mouseControl>
  <resolution>-1.00000000</resolution>
  <randomizable group="0">false</randomizable>
 </bsbObject>
 <bsbObject type="BSBSpinBox" version="2">
  <objectName>room_size</objectName>
  <x>448</x>
  <y>52</y>
  <width>80</width>
  <height>25</height>
  <uuid>{8f039087-7cc6-4389-bc68-fa7479f043f9}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <alignment>left</alignment>
  <font>Liberation Sans</font>
  <fontsize>10</fontsize>
  <color>
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <resolution>0.00100000</resolution>
  <minimum>0</minimum>
  <maximum>1</maximum>
  <randomizable group="0">false</randomizable>
  <value>0.677</value>
 </bsbObject>
 <bsbObject type="BSBLabel" version="2">
  <objectName/>
  <x>531</x>
  <y>52</y>
  <width>120</width>
  <height>25</height>
  <uuid>{13264408-5306-4c67-9424-135d252c5814}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>Room Size</label>
  <alignment>left</alignment>
  <font>Liberation Sans</font>
  <fontsize>12</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject type="BSBHSlider" version="2">
  <objectName>wdmix</objectName>
  <x>83</x>
  <y>91</y>
  <width>365</width>
  <height>30</height>
  <uuid>{6e7422a4-b74a-4341-9743-b523ecbbe5d9}</uuid>
  <visible>true</visible>
  <midichan>1</midichan>
  <midicc>5</midicc>
  <minimum>0.00000000</minimum>
  <maximum>1.00000000</maximum>
  <value>0.26771654</value>
  <mode>lin</mode>
  <mouseControl act="jump">continuous</mouseControl>
  <resolution>-1.00000000</resolution>
  <randomizable group="0">false</randomizable>
 </bsbObject>
 <bsbObject type="BSBSpinBox" version="2">
  <objectName>wdmix</objectName>
  <x>448</x>
  <y>94</y>
  <width>80</width>
  <height>25</height>
  <uuid>{19889d82-b029-461f-b0a2-d3672c25787e}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <alignment>left</alignment>
  <font>Liberation Sans</font>
  <fontsize>10</fontsize>
  <color>
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <resolution>0.00100000</resolution>
  <minimum>0</minimum>
  <maximum>1</maximum>
  <randomizable group="0">false</randomizable>
  <value>0.268</value>
 </bsbObject>
 <bsbObject type="BSBLabel" version="2">
  <objectName/>
  <x>531</x>
  <y>94</y>
  <width>119</width>
  <height>26</height>
  <uuid>{cff1a038-44d0-47cd-adeb-9866d51922b8}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>Wet Dry Mix</label>
  <alignment>left</alignment>
  <font>Arial</font>
  <fontsize>12</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject type="BSBController" version="2">
  <objectName>outL</objectName>
  <x>154</x>
  <y>155</y>
  <width>300</width>
  <height>19</height>
  <uuid>{f8582227-bbb6-431f-a433-33ed267d1d67}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <objectName2>outL</objectName2>
  <xMin>0.00000000</xMin>
  <xMax>1.00000000</xMax>
  <yMin>0.00000000</yMin>
  <yMax>1.00000000</yMax>
  <xValue>-inf</xValue>
  <yValue>-inf</yValue>
  <type>fill</type>
  <pointsize>1</pointsize>
  <fadeSpeed>0.00000000</fadeSpeed>
  <mouseControl act="press">jump</mouseControl>
  <color>
   <r>0</r>
   <g>234</g>
   <b>0</b>
  </color>
  <randomizable mode="both" group="0">false</randomizable>
  <bgcolor>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </bgcolor>
 </bsbObject>
 <bsbObject type="BSBController" version="2">
  <objectName>outL_over</objectName>
  <x>451</x>
  <y>155</y>
  <width>21</width>
  <height>19</height>
  <uuid>{3d46619f-a663-483c-b62e-04fd2a51d003}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <objectName2>outL_over</objectName2>
  <xMin>0.00000000</xMin>
  <xMax>1.00000000</xMax>
  <yMin>0.00000000</yMin>
  <yMax>1.00000000</yMax>
  <xValue>0.00000000</xValue>
  <yValue>0.00000000</yValue>
  <type>fill</type>
  <pointsize>1</pointsize>
  <fadeSpeed>0.00000000</fadeSpeed>
  <mouseControl act="press">jump</mouseControl>
  <color>
   <r>196</r>
   <g>14</g>
   <b>12</b>
  </color>
  <randomizable mode="both" group="0">false</randomizable>
  <bgcolor>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </bgcolor>
 </bsbObject>
 <bsbObject type="BSBLabel" version="2">
  <objectName/>
  <x>107</x>
  <y>152</y>
  <width>48</width>
  <height>25</height>
  <uuid>{4dc2bfd7-6909-4492-8532-9437a4987655}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>Output</label>
  <alignment>right</alignment>
  <font>Arial</font>
  <fontsize>10</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject type="BSBLabel" version="2">
  <objectName/>
  <x>217</x>
  <y>73</y>
  <width>71</width>
  <height>24</height>
  <uuid>{bcab952b-f5b2-40ee-b6be-e0d624e0ff8c}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>Reverb</label>
  <alignment>right</alignment>
  <font>Liberation Sans</font>
  <fontsize>10</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject type="BSBLabel" version="2">
  <objectName/>
  <x>38</x>
  <y>212</y>
  <width>80</width>
  <height>25</height>
  <uuid>{4d7f1cbc-a031-4866-bc2b-26eddfe392a9}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>c0 - fis0</label>
  <alignment>center</alignment>
  <font>Arial</font>
  <fontsize>14</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject type="BSBLabel" version="2">
  <objectName/>
  <x>37</x>
  <y>236</y>
  <width>80</width>
  <height>25</height>
  <uuid>{827af1c6-a0d5-41d9-98fb-267169e5fc28}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>ruf</label>
  <alignment>center</alignment>
  <font>Arial</font>
  <fontsize>14</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject type="BSBLabel" version="2">
  <objectName/>
  <x>127</x>
  <y>212</y>
  <width>79</width>
  <height>29</height>
  <uuid>{6db1d005-d620-4026-bfeb-19a833e2f64d}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>g0 - b0</label>
  <alignment>center</alignment>
  <font>Arial</font>
  <fontsize>14</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject type="BSBLabel" version="2">
  <objectName/>
  <x>125</x>
  <y>236</y>
  <width>84</width>
  <height>28</height>
  <uuid>{db7a03d6-7075-40bb-9076-d9830e5cda48}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>anfeuerung</label>
  <alignment>center</alignment>
  <font>Arial</font>
  <fontsize>14</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject type="BSBLabel" version="2">
  <objectName/>
  <x>237</x>
  <y>212</y>
  <width>79</width>
  <height>29</height>
  <uuid>{0005042a-f45d-4717-a804-c6527cafcffb}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>c1 - es1</label>
  <alignment>center</alignment>
  <font>Arial</font>
  <fontsize>14</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject type="BSBLabel" version="2">
  <objectName/>
  <x>235</x>
  <y>236</y>
  <width>84</width>
  <height>28</height>
  <uuid>{18729a57-95c8-4114-b08b-03fceaea5a61}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>erde</label>
  <alignment>center</alignment>
  <font>Arial</font>
  <fontsize>14</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject type="BSBLabel" version="2">
  <objectName/>
  <x>325</x>
  <y>212</y>
  <width>79</width>
  <height>29</height>
  <uuid>{9d983076-44b4-414b-b8b1-8eb8244f7f1c}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>g1 - b1</label>
  <alignment>center</alignment>
  <font>Arial</font>
  <fontsize>14</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject type="BSBLabel" version="2">
  <objectName/>
  <x>323</x>
  <y>236</y>
  <width>84</width>
  <height>28</height>
  <uuid>{e85cf751-9c95-492a-9b9c-cfa6c16ff60a}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>schaben</label>
  <alignment>center</alignment>
  <font>Arial</font>
  <fontsize>14</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject type="BSBLabel" version="2">
  <objectName/>
  <x>441</x>
  <y>212</y>
  <width>79</width>
  <height>29</height>
  <uuid>{7ec539ec-9812-4f80-94a5-fd3f2b2e5777}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>c2</label>
  <alignment>center</alignment>
  <font>Arial</font>
  <fontsize>14</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject type="BSBLabel" version="2">
  <objectName/>
  <x>439</x>
  <y>236</y>
  <width>84</width>
  <height>28</height>
  <uuid>{f2b59af8-d592-4b67-8e2d-1c8f676dba7d}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>mute all</label>
  <alignment>center</alignment>
  <font>Arial</font>
  <fontsize>14</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject type="BSBLabel" version="2">
  <objectName/>
  <x>527</x>
  <y>212</y>
  <width>79</width>
  <height>29</height>
  <uuid>{c0db325b-f44c-4b80-8449-0a06a4f537ee}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>h1</label>
  <alignment>center</alignment>
  <font>Arial</font>
  <fontsize>14</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject type="BSBLabel" version="2">
  <objectName/>
  <x>525</x>
  <y>236</y>
  <width>84</width>
  <height>28</height>
  <uuid>{86e51a91-a9b7-4dde-8907-03a3842b26fc}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>unmute</label>
  <alignment>center</alignment>
  <font>Arial</font>
  <fontsize>14</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
 <bsbObject type="BSBLabel" version="2">
  <objectName/>
  <x>157</x>
  <y>184</y>
  <width>323</width>
  <height>30</height>
  <uuid>{522c228f-6498-4abe-abb4-02491b87adb1}</uuid>
  <visible>true</visible>
  <midichan>0</midichan>
  <midicc>0</midicc>
  <label>sample groups on the keyboard (german notation)</label>
  <alignment>center</alignment>
  <font>Liberation Sans</font>
  <fontsize>14</fontsize>
  <precision>3</precision>
  <color>
   <r>0</r>
   <g>0</g>
   <b>0</b>
  </color>
  <bgcolor mode="nobackground">
   <r>255</r>
   <g>255</g>
   <b>255</b>
  </bgcolor>
  <bordermode>noborder</bordermode>
  <borderradius>1</borderradius>
  <borderwidth>1</borderwidth>
 </bsbObject>
</bsbPanel>
<bsbPresets>
</bsbPresets>
